MITSUI PRECISION THAI CO., LTD. - Project progress work #6494

Parent project # 911 (In Progress): [PJ250016] Management system stock and process "Pegasus” #1

Project progress work # 3153 (New): [Coding]
[Coding] Create desigh document - Item Master

10 Feb 2026 10:49 - Waraporn Promsopa

Status: In Progress Start date: 05 Feb 2026
Priority: Normal Due date: 10 Feb 2026
Assignee: Soraya Norasing % Done: 80%

Category: Estimated time: 32.00 hours
Target version: Spent time: 0.00 hour
Finish date: 10 Feb 2026 DB skills: MS SQL Server
Programming skills: Web/PHP OS skills: Windows server
Description

History

#1 - 10 Feb 2026 10:50 - Waraporn Promsopa

- Status changed from New to In Progress

#2 - 10 Feb 2026 10:53 - Waraporn Promsopa

- Programming skills Web/PHP added

- Programming skills deleted (No development)

- DB skills MS SQL Server added
- DB skills deleted (Not using)
- OS skills Windows server added
- OS skills deleted (Not using)

10 Feb 2026
